[HEADER]
EDIT_MODE=0
INTENSITY=0.60
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=5
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=-0.11,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.09,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=1
GROUP=0

[FLAME_2]
POSITION=-0.11,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=0
GROUP=0

[FLAME_3]
POSITION=0.09,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=1
GROUP=0

[FLAME_4]
POSITION=-0.11,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=0
GROUP=0

[FLAME_5]
POSITION=0.09,0.65,-2.12
DIRECTION=0,-0.05,-1.0
VSIZE_START=0.20
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=1
GROUP=0




